
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.btn-coral {
    background-color: coral;
    color: white;
}

.darkgrey {
   background-color:  #525252;
}

.grey {
    background-color: #f8f9fa;   
}